.wrapper {
  width: var(--wrapper-width);
  margin: auto;
}
.page-hero {
  background: var(--hero-bg) url(../img/page_hero_news.png) center no-repeat;
}
#news,
#news-detail {
  margin-top: 7.5rem;
  margin-bottom: 5rem;
}
.news-list {
  width: 40rem;
  max-width: 100%;
  margin-inline: auto;
  margin-bottom: 3.75rem;
}
.news-item {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
  transition: all 0.3s linear;
}
.news-item:hover {
  opacity: 0.7;
}
.news-item:not(:last-child),
.news-item:first-child {
  padding-bottom: 1.5rem;
  border-bottom: 2px dashed var(--dashed-green);
}

.news-date {
  color: var(--cpn-main);
  font-weight: bold;
  margin-right: 2.5rem;
  display: flex;
  align-items: center;
}
.news-date::before {
  content: '';
  display: inline-block;
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 1px;
  background: var(--cpn-main);
  margin-right: 0.5rem;
}
h1.news-title {
  font-size: 1.5rem;
  margin: 0;
}
.wp-pagenavi {
  display: flex;
  justify-content: center;
}
.wp-pagenavi > .current {
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.25rem;
}
#news-detail h1,
#news-detail h2 {
  color: var(--black);
}
.news-thumbnail,
.news-image {
  position: relative;
}
.news-thumbnail img,
.news-image img {
  position: relative;
  width: 65%;
  display: block;
  margin-inline: auto;
  padding: 1rem;
}
/* .news-thumbnail::before,
.news-image::before,
.news-thumbnail img::after,
.news-image img::after {
  content: '';
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  border-color: #def2c8;
  position: absolute;
}
.news-thumbnail::before,
.news-image::before {
  top: 0;
  left: 0;
  border-top: 2px solid;
  border-left: 2px solid;
} */
.news-thumbnail img {
  margin: 3.5rem auto;
}
.news-content {
  padding: 2rem 1.5rem;
  background: var(--beige);
  border-radius: 3rem 3rem 3rem 0;
  text-align: justify;
  line-height: 2;
  font-weight: 500;
  color: var(--dark-txt);
  margin-bottom: 5rem;
}
.news-hd02 {
  display: flex;
  align-items: center;
  margin-bottom: 3rem;
}
.news-hd02 h2 {
  font-size: 1.25rem;
  margin-bottom: 0;
  margin-left: 1rem;
}
.news-hd02 span {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 1px;
  background: var(--cpn-main);
  margin-right: 0.5rem;
}
.news-image {
  margin-bottom: 3rem;
}
.news-back-btn a {
  display: block;
  margin-inline: auto;
  width: 15rem;
  padding: 1.25rem;
  border: 1px solid var(--black);
  border-radius: 2.5rem;
  color: var(--black);
  text-align: center;
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 599px) {
  .page-hero {
    background-size: 80% auto;
  }
  .news-thumbnail img,
  .news-image img {
    width: 78%;
  }
  .news-hd02 h2 {
    font-size: 1.66rem;
  }
  .news-content {
    margin-bottom: 4rem;
  }
}
.wp-pagenavi {
  display: flex;
  justify-content: center;
}
.pages {
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.5rem;
}
.page {
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.25rem;
  opacity: 0.5;
}
.current {
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.25rem;
}
.nextpostslink,
.previouspostslink,
.first,
.last {
  padding: 0 0.5rem;
  color: var(--black);
  background: var(--beige);
  margin-inline: 0.25rem;
}
